/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body.dswc-section-bar .site-logo img {
    height: auto !important;
    width: 385px !important;
}
body.dswc-section-bar .site-header {
    background-color: black !important;
}

body.dswc-section-bar .inside-header {
    padding: 10px 30px !important;
}
